List public local centers
curl --request GET \
--url https://app.orgo.space/api/v1/local-centers-publicimport requests
url = "https://app.orgo.space/api/v1/local-centers-public"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://app.orgo.space/api/v1/local-centers-public', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://app.orgo.space/api/v1/local-centers-public",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://app.orgo.space/api/v1/local-centers-public"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://app.orgo.space/api/v1/local-centers-public")
.asString();require 'uri'
require 'net/http'
url = URI("https://app.orgo.space/api/v1/local-centers-public")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body[
{
"legalNumber": "string",
"geoLocation": "Boston Common, Boston, MA",
"placesApiId": "ChIJOwg_06VPwokRYv534QaPC8g",
"location": "Boston Common, Boston, MA",
"website": "https://civic-collective.example.com",
"isInitiative": true,
"town": {
"id": 42,
"name": "Boston Chapter",
"nameWithCounty": "Boston Chapter",
"county": {
"id": 42,
"name": "Boston Chapter",
"state": "ACTIVE"
},
"latitude": 42.3601,
"longitude": -71.0589
},
"postalAddress": "02108",
"facebookUrl": "https://facebook.com/jamespatterson",
"instagramUrl": "https://instagram.com/jpatterson",
"twitterUrl": "https://twitter.com/jpatterson",
"isActive": true,
"contactEmail": "james.patterson@example.com",
"contactPhone": "+1 415 555 0142",
"contactFullName": "Boston Chapter",
"feeProduct": {
"id": 42,
"name": "Boston Chapter"
},
"feeDefaultProductPrice": {
"id": 42,
"currency": "USD",
"price": 50,
"registrationFee": 12.5,
"name": "Boston Chapter"
},
"region": {
"id": 42,
"name": "Boston Chapter"
},
"alias": "string",
"isParent": true,
"mapDescription": "Quarterly chapter meeting open to all members.",
"daysOfTheWeek": [
"string"
],
"languages": [
"string"
],
"id": 42,
"name": "Boston Chapter",
"logo": "https://cdn.orgo.space/tenants/acme/logo.png",
"dateCreated": "2026-01-15T10:30:00+00:00",
"parent": {
"parent": "/api/v1/units/1"
}
}
]LocalCenter
List public local centers
Returns local centers with public-facing information only. No authentication required. Designed for registration flows and public organization pages where users select their local center.
GET
/
api
/
v1
/
local-centers-public
List public local centers
curl --request GET \
--url https://app.orgo.space/api/v1/local-centers-publicimport requests
url = "https://app.orgo.space/api/v1/local-centers-public"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://app.orgo.space/api/v1/local-centers-public', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://app.orgo.space/api/v1/local-centers-public",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://app.orgo.space/api/v1/local-centers-public"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://app.orgo.space/api/v1/local-centers-public")
.asString();require 'uri'
require 'net/http'
url = URI("https://app.orgo.space/api/v1/local-centers-public")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body[
{
"legalNumber": "string",
"geoLocation": "Boston Common, Boston, MA",
"placesApiId": "ChIJOwg_06VPwokRYv534QaPC8g",
"location": "Boston Common, Boston, MA",
"website": "https://civic-collective.example.com",
"isInitiative": true,
"town": {
"id": 42,
"name": "Boston Chapter",
"nameWithCounty": "Boston Chapter",
"county": {
"id": 42,
"name": "Boston Chapter",
"state": "ACTIVE"
},
"latitude": 42.3601,
"longitude": -71.0589
},
"postalAddress": "02108",
"facebookUrl": "https://facebook.com/jamespatterson",
"instagramUrl": "https://instagram.com/jpatterson",
"twitterUrl": "https://twitter.com/jpatterson",
"isActive": true,
"contactEmail": "james.patterson@example.com",
"contactPhone": "+1 415 555 0142",
"contactFullName": "Boston Chapter",
"feeProduct": {
"id": 42,
"name": "Boston Chapter"
},
"feeDefaultProductPrice": {
"id": 42,
"currency": "USD",
"price": 50,
"registrationFee": 12.5,
"name": "Boston Chapter"
},
"region": {
"id": 42,
"name": "Boston Chapter"
},
"alias": "string",
"isParent": true,
"mapDescription": "Quarterly chapter meeting open to all members.",
"daysOfTheWeek": [
"string"
],
"languages": [
"string"
],
"id": 42,
"name": "Boston Chapter",
"logo": "https://cdn.orgo.space/tenants/acme/logo.png",
"dateCreated": "2026-01-15T10:30:00+00:00",
"parent": {
"parent": "/api/v1/units/1"
}
}
]Query Parameters
Response
200 - application/json
LocalCenter collection

